Bug 6141 - [UPDATE REQUEST] sddm 0.11.0 -> 0.12.0
: [UPDATE REQUEST] sddm 0.11.0 -> 0.12.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-07 14:06 MSD by Andrey Bondrov
Modified: 2015-09-17 11:45 MSD (History)
3 users (show)

See Also:
RPM Package: sddm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-09-07 14:06:40 MSD
New version of SDDM was released.
Comment 1 Andrey Bondrov 2015-09-07 14:07:09 MSD
Advisory: "Update SDDM to 0.12.0"

https://abf.rosalinux.ru/build_lists/2561337
https://abf.rosalinux.ru/build_lists/2561338
Comment 2 FirstLevel 2015-09-10 22:08:37 MSD
For 32 and 64 bit
Install old, update, switch to sddm, reboot, login - ok
Install new, switch to sddm, reboot, login - ok
I have no see lozalization issues.
Comment 3 Vladimir Potapov 2015-09-11 06:37:52 MSD
The update is sent to expanded testing
***************************************
Comment 4 Vladimir Potapov 2015-09-17 06:14:13 MSD
sddm-0.12.0-1
https://abf.rosalinux.ru/build_lists/2561337
https://abf.rosalinux.ru/build_lists/2561338
**************************** Advisory ****************************
Update SDDM to 0.12.0
******************************************************************
QA Verified